QuikrBox admin - Bug #9317

https://www.quikrbox.com/--> KEY FEATURES --> As per discussion over the phone with a client, he

wants to dynamic this section
02/27/2024 12:26 PM - Mohd Irfan

Status: Closed Start date: 02/27/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

As per discussion over the phone with a client, he wants to dynamic this section

See attached screenshot:
History

#1 - 03/05/2024 06:44 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/14/2024 11:10 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
